/* Centering navbar items 
.navbar-default .navbar-collapse, .navbar-default .navbar-nav {
    display: flex;
    justify-content: center;
    float: none;
}

.navbar-nav > li {
    float: none;
}
*/

.navbar .custom-text a{
    color: #99E4FE;
    position: absolute;
    right: 10px;
    top: 10px;
    font-weight: normal;
    text-decoration: underline; /* Optional: removes underline from links */
}


/*------------------*/

.question {
   color:blue;
   font-size:14pt !important;
}

.specialheader {
   color:orange !important;
}

.emphasize {
   color:#E74C3C;
   /*font-size:14pt !important;*/
}

.keywords {
   color:#9160b4;
   font-style: italic;
   font-size:14pt
}


.customspacetop {
  margin-top:20px !important;
}


h1 {
  margin-top:10px !important;
  color:green;
  font-size:24pt;
}

h2 {
  color: navy; /* Text color */
  font-size:20pt !important;
  /*margin-top:5px !important;*/
  padding: 40px 0px 10px 0px; /* top, right, bottom, left */
}

/*
  margin-bottom:5px !important;
  font-family: 'Arial', sans-serif !important;
  font-size: 24px; 
  font-weight: bold; 
  text-align: center; 
  margin-top: 20px; 
  margin-bottom: 10px; 
  padding: 5px; /
  border-bottom: 2px solid gray; 
  background-color: lightyellow; 
*/
h3 {
  color: purple !important; /* Text color */
}

.download-button {
  display: inline-block;
  padding: 8px 15px;
  font-size: 16px;
  color: black;
  background-color: #37B600;
  border: none;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
}

.paper-download-button {
  display: inline-block;
  padding: 8px 15px;
  /*font-size: 16px;*/
  color: black;
  background-color: #37B600;
  border: none;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
}

.download-button:hover {
  background-color: #37B600;
  color: white;
}
